/*******************************************************************************
 * FoxBillboardUIPlayerNameMarkerBase generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxBillboardUIPlayerNameMarkerBase extends FoxBillboardUIObjectBase within GFxMoviePlayer
    native(HUD)
    config(HUD);

enum EPlayerNameBillboardType
{
    EPNBT_Player,
    EPNBT_Decoy,
    EPNBT_MAX
};

var FoxBillboardUIPlayerNameMarkerBase.EPlayerNameBillboardType BillboardType;
var transient FoxPawn Pawn;
var transient FoxProjectile_DecoyBase Decoy;
